<section class="content-header">
 <h1>页面</h1>
</section>
<?php
 $sql = "SELECT * from ".TABLE_PAGE." where  pid='0'  $andlangbh  order by pos desc,id";
$rowlist = getall($sql);
 if($rowlist=='no') echo $norr2;
 else{

echo '<ul class="seolist">';
   foreach($rowlist as $v){

  $pidname = $v['pidname'];
  $name = '<strong>'.decode($v['name']).'</strong>';
 
 $siteheader = $sitefooter = $sitefooterlast ='';
   

 $arr_sitehf=$v['arr_sitehf'];
 

$bscntarr = explode('==#==',$arr_sitehf); 
     if(count($bscntarr)>1){
          foreach ($bscntarr as   $bsvalue) {
             if(strpos($bsvalue, ':##')){
               $bsvaluearr = explode(':##',$bsvalue);
               $bsccc = $bsvaluearr[0];
               $$bsccc=$bsvaluearr[1];
             }
          }
      }



 $seoedit = ' &nbsp;&nbsp;<a  href="'.$jumpv_seoedit.'&pidname='.$pidname.'&type=page">修改</a>   ';


   ?>
   <li>
   <h3><?php   echo $name.$seoedit; ?> </h3>


    <div class="tdk">网站头部： <?php   echo $siteheader; ?><br />
      <p>
   <?php 

   if($siteheader<>'') echo check_blockid($siteheader);
   ?>
</p>


    网站底部： <?php   echo $sitefooter; ?><br />
    <p>
   <?php 

   if($sitefooter<>'') echo check_blockid($sitefooter);
   ?>
</p>


    网站浮动部分： <?php   echo $sitefooterlast; ?><br />
    <p>
   <?php 

   if($sitefooterlast<>'') echo check_blockid($sitefooterlast);
   ?>
</p>
    </div>
</li>
   <?php

  }



echo '</ul>';
}?>
